Bug 913550 - Provide native systemd unit file for nagios
Summary: Provide native systemd unit file for nagios
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Keiran Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 913251
TreeView+ depends on / blocked
 
Reported: 2013-02-21 13:13 UTC by Jóhann B. Guðmundsson
Modified: 2013-11-10 06:28 UTC (History)
6 users (show)

Fixed In Version: nagios-3.5.1-4.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 06:28:44 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for nagios (300 bytes, application/octet-stream)
2013-02-21 13:13 UTC, Jóhann B. Guðmundsson
no flags Details
tmpfile for nagios (39 bytes, application/octet-stream)
2013-02-21 13:15 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2013-02-21 13:13:34 UTC
Created attachment 700498 [details]
Native systemd service file for nagios

Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2013-02-21 13:15:34 UTC
Created attachment 700500 [details]
tmpfile for nagios

Note /etc/nagios/nagios.conf needs to be adjusted accordingly to the unit and the tmp file as "lock_file=/var/run/nagios/nagios.pid"

Comment 2 Fedora End Of Life 2013-04-03 14:54:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Juan Orti Alcaine 2013-10-18 07:29:58 UTC
Ping?

Comment 4 Fedora Update System 2013-10-19 16:31:25 UTC
nagios-3.5.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nagios-3.5.1-2.fc20

Comment 5 Fedora Update System 2013-10-19 18:31:29 UTC
Package nagios-3.5.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nagios-3.5.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19502/nagios-3.5.1-2.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-10-21 08:37:36 UTC
nagios-3.5.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nagios-3.5.1-3.fc20

Comment 7 Fedora Update System 2013-10-25 12:46:05 UTC
nagios-3.5.1-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nagios-3.5.1-4.fc20

Comment 8 Fedora Update System 2013-11-10 06:28:44 UTC
nagios-3.5.1-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.